Subject: [NEXTEL-1] Counterfeit Bluetooth flood market

From: [email-masked]
Date: Tue, 7 Oct 2003 08:12:00 -0400

Counterfeit Bluetooth products are flooding the UK market, and resellers
caught selling them could face a court appearance and hefty fines,
according
to wireless vendor TDK Systems. The firm claims that up to 50 per cent of
Bluetooth accessories either have not undergone official qualification or
violate trademark standards... 
http://www.wirelessnewsfactor.com/perl/story/22428.html

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/